---
# This role contains the default policy for logrotate
- name: Setup Logrotate
  become: yes
  import_role:
    name: arillso.logrotate

- name: Copy rsyslog logrotate policy
  become: yes
  template:
    src: templates/rsyslog.j2
    dest: /etc/logrotate.d/rsyslog
    owner: root
    group: root
    mode: u=rw,g=r,o=r
...